Subject: Re: [Bnbsg] IETF

From: Ray Pelletier <[email-masked]>
Date: Tue, 23 Jun 2015 16:19:20 -0400

Heather

Thanks for reaching out.

I think Stephanie and Alexa can get you started and discuss space availability.
I think we may be a bit tight for the Prague meeting.

Ray
> On Jun 23, 2015, at 3:30 PM, Heather Kirksey <[email-masked]> wrote:
> 
> Ray and Bits-n-Bytes Committee,
> 
> The OPNFV project is interested in sponsoring Bits and Bytes at the upcoming IETF 93. We are a relatively new open source project focused on NFV; it looks as though the upcoming event is relatively IoT themed. I think NFV is still a relevant technology, but I did want to check in and make sure this wasn't going to be too UE protocol centric.
> 
> We'll be talking to our Marketing Committee about approval for the funds for sponsorship tomorrow, but wanted to connect and see what other information/activities we might need to do in order to get involved.
> 
> Thanks,
> Heather
> 
> 
> ---------- Forwarded message ----------
> From: Chris Donley <[email-masked] <mailto:[email-masked]>>
> Date: Tue, Jun 23, 2015 at 11:23 AM
> Subject: Re: IETF
> To: Heather Kirksey <[email-masked] <mailto:[email-masked]>>, Christopher Price <[email-masked] <mailto:[email-masked]>>, The Planetskier <[email-masked] <mailto:[email-masked]>>, Brandon Wick <[email-masked] <mailto:[email-masked]>>
> 
> 
> Heather,
> 
> If you can’t reach John, I’d suggest Ray Pelletier ([email-masked] <mailto:[email-masked]>) or the bits-n-bytes committee ([email-masked] <mailto:[email-masked]>).
> 
> I didn’t realize that bits-n-bytes were themed – I think that’s new.  It looks like it’s pretty broad – you can see John’s influence (IPv6 end-to-end and backbone interconnection). Given that it’s not too tight a theme, I think Arno would still fit.
> 
> Chris
> 
> From: Heather Kirksey <[email-masked] <mailto:[email-masked]>>
> Date: Tuesday, June 23, 2015 at 11:10 AM
> To: Chris Donley <[email-masked] <mailto:[email-masked]>>, Christopher Price <[email-masked] <mailto:[email-masked]>>, The Planetskier <[email-masked] <mailto:[email-masked]>>, Brandon Wick <[email-masked] <mailto:[email-masked]>>
> Subject: IETF
> 
> Chris,
> 
> Following-up on our conversation last week; I haven't been able to get John on the phone but you suggested someone else within the IETF that I could talk to. Do you mind putting me in contact with them? Pending Marketing Committee approval tomorrow to release the funds, I think we're prepared to go ahead with a Bits and Bytes sponsorship/table. 
> 
> Also, I noticed that the theme in Prague seems to be IoT -- I hadn't realized the Bits and Bytes were themed. I think there's still a reasonable NFV story related to IoT, but I did just want to make sure that we'll be fitting in and having the right conversations with the right people.
> 
> https://www.ietf.org/meeting/93/bits-n-bites.html <https://www.ietf.org/meeting/93/bits-n-bites.html>
> 
> Cheers,
> Heather
> 
> -- 
> Heather Kirksey
> Director, OPNFV
> Mobile: +1.512.917.7938 <tel:%2B1.512.917.7938>
> Email/Google Talk: [email-masked] <mailto:[email-masked]>
> Skype: HeatherReneeKirksey
>   
> 
> 
> 
> 
> -- 
> Heather Kirksey
> Director, OPNFV
> Mobile: +1.512.917.7938
> Email/Google Talk: [email-masked] <mailto:[email-masked]>
> Skype: HeatherReneeKirksey
>   
>